package org.jibx.schema.elements;

import org.w3c.dom.Element;

/**
 * <b>appinfo</b> annotation item element.
 */
public class AppInfoElement extends AnnotationItem
{
    /** Content of item. */
    private Element m_content;
    
    /**
     * Constructor.
     */
    public AppInfoElement() {
    	super(APPINFO_TYPE);
    }

    /**
     * Get content element.
     *
     * @return content
     */
    public Element getContent() {
        return m_content;
    }

    /**
     * Set content element.
     *
     * @param content
     */
    public void setContent(Element content) {
        m_content = content;
    }
}